aboutsummaryrefslogtreecommitdiff
path: root/locale/zh_Hant/LC_MESSAGES/messages.po
diff options
context:
space:
mode:
Diffstat (limited to 'locale/zh_Hant/LC_MESSAGES/messages.po')
-rw-r--r--locale/zh_Hant/LC_MESSAGES/messages.po28
1 files changed, 24 insertions, 4 deletions
diff --git a/locale/zh_Hant/LC_MESSAGES/messages.po b/locale/zh_Hant/LC_MESSAGES/messages.po
index 33d6c145..dce74596 100644
--- a/locale/zh_Hant/LC_MESSAGES/messages.po
+++ b/locale/zh_Hant/LC_MESSAGES/messages.po
@@ -8,7 +8,7 @@ msgstr ""
8"Project-Id-Version: PROJECT VERSION\n" 8"Project-Id-Version: PROJECT VERSION\n"
9"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n" 9"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
10"POT-Creation-Date: 2021-06-10 22:48+0200\n" 10"POT-Creation-Date: 2021-06-10 22:48+0200\n"
11"PO-Revision-Date: 2021-06-29 22:11+0000\n" 11"PO-Revision-Date: 2021-06-30 09:15+0000\n"
12"Last-Translator: Ting-Yi Fu <futingyi0215@gmail.com>\n" 12"Last-Translator: Ting-Yi Fu <futingyi0215@gmail.com>\n"
13"Language-Team: Chinese (Traditional) <http://weblate.taler.net/projects/" 13"Language-Team: Chinese (Traditional) <http://weblate.taler.net/projects/"
14"gnunet/website/zh_Hant/>\n" 14"gnunet/website/zh_Hant/>\n"
@@ -427,9 +427,7 @@ msgid ""
427"GNUnet conversation is an application that provides secure voice " 427"GNUnet conversation is an application that provides secure voice "
428"communication in a fully decentralized way by employing GNUnet for routing " 428"communication in a fully decentralized way by employing GNUnet for routing "
429"and transport." 429"and transport."
430msgstr "" 430msgstr "GNUnet對話是一種通過採用GNUnet進行路由和傳輸以完全分散的方式提供安全語音通信的應用程式。"
431"GNUnet對話是一種通過採用GNUnet進行路由和傳輸以完全分散的方式提供安全語音通信"
432"的應用程序。"
433 431
434#: template/applications.html.j2:91 432#: template/applications.html.j2:91
435msgid "Applications utilizing GNUnet" 433msgid "Applications utilizing GNUnet"
@@ -1648,6 +1646,14 @@ msgid ""
1648"For example, if you configured GNUnet using a prefix of \"$HOME/gnunet/\" " 1646"For example, if you configured GNUnet using a prefix of \"$HOME/gnunet/\" "
1649"you want to run:" 1647"you want to run:"
1650msgstr "" 1648msgstr ""
1649"A: 這種錯誤通常發生在鏈接器無法找到GNUnet 程式庫時。有兩種原因可能會造成此現象。其中一種原因為,理論上,您的系統上可能沒有安裝該程式庫;但是,"
1650"如果您以正常方式編譯 GNUnet 和/或使用二進制包(binary "
1651"package),此現象則不太可能是這種原因造成的。更常見的原因為,您將GNUnet安裝到鏈接器未搜索的目錄中。以下提供幾種方法解決此問題。"
1652"如果您是\"root\"並且將GNUnet安裝至系統文件夾(例如 /usr/local),您需要將程式庫添加到系統範圍的搜索路徑中。您可以通過在 /"
1653"etc/ld.so.conf 中添加一行\"/usr/local/lib/\"並運行\"ldconfig\"來完成此步驟。如果您將GNUnet 安裝到/"
1654"opt 或任何其他類似路徑,顯然地,您必須更改相對應的\"/usr/local\"。如果您沒有 'root' 權限,或者您安裝 GNUnet 時表示\"/"
1655"home/$USER/\",那麼您可以明確地告訴您的鏈接器使用\"LD_LIBRARY_PATH\"環境變量以在特定目錄中搜索程式庫。舉例來說,"
1656"如果您使用前綴 \"$HOME/gnunet/\"來配置 GNUnet,您則要運行:"
1651 1657
1652#: template/faq.html.j2:773 1658#: template/faq.html.j2:773
1653msgid "" 1659msgid ""
@@ -1841,6 +1847,11 @@ msgid ""
1841"prove that they are studying. Students may keep their (certified) student " 1847"prove that they are studying. Students may keep their (certified) student "
1842"identity separate from other egos that they use for other activities in life." 1848"identity separate from other egos that they use for other activities in life."
1843msgstr "" 1849msgstr ""
1850"在 GNUnet 中,用戶通過公鑰識別,而該公鑰通常被稱為用戶的\"身份(Identity)\""
1851"。然而,這個概念並不像現實生活中,許多人被迫擁有一個名字、一本護照和一個唯一的身份證號碼那樣嚴苛。 <br> 只要 GNUnet 中的身份為公鑰,用戶就可"
1852"以自由創建任意數量的身份(Identity),我們稱之為自我(egos)以強調差異。即使用戶可以自由地創建這樣的自我,讓某個認證機構對自我進行認證、從而產"
1853"生更類似於傳統身份概念的東西也是可能的。<br> "
1854"例如,一所大學可以證明其學生的身份,以便學校證明該學生正在讀書。學生可以將他們(經過認證)的學生身份與他們用於生活中其他活動的自我分開。"
1844 1855
1845#: template/glossary.html.j2:50 1856#: template/glossary.html.j2:50
1846msgid "Pseudonym" 1857msgid "Pseudonym"
@@ -1995,6 +2006,9 @@ msgid ""
1995"is error-prone, especially as if we are linked against the wrong version, " 2006"is error-prone, especially as if we are linked against the wrong version, "
1996"the bugs that arise might be rather subtle." 2007"the bugs that arise might be rather subtle."
1997msgstr "" 2008msgstr ""
2009"cURL 支持許多加密後端。GNUnet 需要使用 GnuTLS,但某些發行版本使用其他變形。支持其他加密後端將再次使我們面臨更廣泛的安全問題,這可能會產"
2010"生許可問題,最嚴重的是,已知某些加密後端會引入不易察覺的執行時期問題(runtime issues)而帶來新的錯誤。雖然可以在同一個系統上安裝兩個版本的 "
2011"libcurl,但這很容易出錯,尤其是當我們鏈接到錯誤的版本時,出現的錯誤可能十分不易察覺。"
1998 2012
1999#: template/gnurl.html.j2:75 2013#: template/gnurl.html.j2:75
2000msgid "" 2014msgid ""
@@ -2019,6 +2033,7 @@ msgid ""
2019msgstr "" 2033msgstr ""
2020 2034
2021#: template/gnurl.html.j2:99 2035#: template/gnurl.html.j2:99
2036#, fuzzy
2022msgid "" 2037msgid ""
2023"So to use a modern version of GnuTLS, a sane approach is to disable all of " 2038"So to use a modern version of GnuTLS, a sane approach is to disable all of "
2024"the \"optional\" features of cURL that drag in system libraries that link " 2039"the \"optional\" features of cURL that drag in system libraries that link "
@@ -2031,6 +2046,11 @@ msgid ""
2031"the linker will link GNUnet against the right version. Note that none of " 2046"the linker will link GNUnet against the right version. Note that none of "
2032"this can really be trivially fixed by the cURL developers." 2047"this can really be trivially fixed by the cURL developers."
2033msgstr "" 2048msgstr ""
2049"因此,要使用現代版本的 GnuTLS,一個明智的方法是禁用 cURL 的所有\"可選(optional)\"功能"
2050",這些功能將鏈接部份連接到舊的GnuTLS程式庫中。這是可以運行的,但是使用者\"永遠\"不應該在 /usr 或 /usr/local 中安裝那個版本的 "
2051"libcurl,因為這可能會破壞系統的其他部分,而這些部分可能依賴於我們剛剛禁用的功能。Libtool版本控制在這裡沒有幫助,因為Libtool版本控制的"
2052"原意並非處理具有可選功能的程式庫。理所當然地,在其他地方安裝cURL也會造成問題,因為我們現在必須非常小心,鏈接器會將 GNUnet "
2053"部份連接到正確的版本。請注意,cURL 開發人員無法輕鬆地解決這些問題。"
2034 2054
2035#: template/gnurl.html.j2:118 2055#: template/gnurl.html.j2:118
2036msgid "Rename to fix" 2056msgid "Rename to fix"